img {
	max-width: 100%;
	height: auto;
}
/*
* {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
*/
/*
.orange_btn {
	background: #f8af2a;
	height: 54px;
	line-height: 54px;
	cursor: pointer;
	font-size: 14px;
	text-align: center;
	display: inline-block;
	font-weight: 600;
	color: #fff;
	min-width: 235px;
	border-radius: 3px;
	-moz-box-shadow: 5px 15px 20px rgba(205, 173, 126, 0.4);
	-webkit-box-shadow: 5px 15px 20px rgba(205, 173, 126, 0.4);
	box-shadow: 5px 15px 20px rgba(205, 173, 126, 0.4);
	position: relative;
	z-index: 1;
	overflow: hidden;
	-moz-transition: background-color 200ms linear;
	-webkit-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.orange_btn:after {
	content: '';
	display: block;
	position: absolute;
	will-change: transform;
	background: #e7a429;
	z-index: 2;
	left: 50%;
	top: 50%;
	border-radius: 100%;
	padding: calc(40% + 30px) 0;
	width: calc(30px + 100%);
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.001);
	-ms-transform: translateX(-50%) translateY(-50%) scale(0.001);
	-o-transform: translateX(-50%) translateY(-50%) scale(0.001);
	transform: translateX(-50%) translateY(-50%) scale(0.001);
	-webkit-transform-origin: center center 0px;
	-ms-transform-origin: center center;
	-o-transform-origin: center center;
	transform-origin: center center 0px;
	-webkit-transition: visibility 0.25s, opacity 0.25s, cubic-bezier(0, 0.9, 0.5, 1);
	-o-transition: visibility 0.25s, opacity 0.25s, cubic-bezier(0, 0.9, 0.5, 1);
	transition: visibility 0.25s, opacity 0.25s, cubic-bezier(0, 0.9, 0.5, 1);
}
.orange_btn:hover {
	background: #e7a429;
	color: #fff;
	-webkit-transition: background-color 0.25s cubic-bezier(0, 0.9, 0.5, 1);
	-o-transition: background-color 0.25s cubic-bezier(0, 0.9, 0.5, 1);
	transition: background-color 0.25s cubic-bezier(0, 0.9, 0.5, 1);
	-webkit-transition-delay: .25s;
	-o-transition-delay: .25s;
	transition-delay: .25s;
}
.orange_btn:focus {
	color: #fff;
}
.orange_btn:hover::after {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-ms-transform: translateX(-50%) translateY(-50%) scale(1);
	-o-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
	-webkit-transform-origin: center center 0px;
	-ms-transform-origin: center center;
	-o-transform-origin: center center;
	transform-origin: center center 0px;
	-webkit-transition: all 0.5s cubic-bezier(0, 0.9, 0.5, 1);
	-o-transition: all 0.5s cubic-bezier(0, 0.9, 0.5, 1);
	transition: all 0.5s cubic-bezier(0, 0.9, 0.5, 1);
}
.orange_btn span {
	position: relative;
	z-index: 3;
}*/

.arrow_btn:before {
	content: "\f178";
	font-family: 'FontAwesome';
	display: inline-block;
	margin-right: 2px;
}
.page-header {
/*        -webkit-box-shadow:0px 2px 10px 0px #7d7e82;
        box-shadow:0px 2px 10px 0px rgba(0,0,0,6%) , 0px 2px 5px 0px rgba(0,0,0,16%);
	-moz-box-shadow:0px 2px 10px 0px rgba(0,0,0,6%), 0px 2px 5px 0px rgba(0,0,0,16%);*/
	/*height: 120px;*/
	z-index: 999;
	margin: 0 auto;
	padding: 0 ;
}
/*.page-header .burger_menu {
	float: left;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0.05em;
	margin-top: 40px;
	color: #9b9b9b;
	cursor: pointer;
	width: 162px;
	text-align: left;
}
.page-header .burger_menu i {
	font-size: 24px;
	margin-right: 10px;
	vertical-align: middle;
}
.page-header .burger_menu:hover {
	color: #383838;
}*/
.page-header .logo {
	float: left;
}
.header_right_links {
	float: right;
}
.header_right_links > div {
	float: left;
}
.header_right_links > div > a.skip-link, .header_right_links > div > a.hrl_account {
	color: #9b9b9b;
	font-size: 24px;
	height: auto;
	/*line-height: 138px;*/
	padding: 0px 35px;
	width: 100%;
	display: block;
        background-color: transparent;
}
.header_right_links > div > a.skip-link [class^="icon-"]::before, .header_right_links > div > a.skip-link [class*=" icon-"]::before, .header_right_links > div > a.hrl_account [class^="icon-"]::before, .header_right_links > div > a.hrl_account [class*=" icon-"]::before {
	width: auto;
	margin-right: 0;
	margin-left: 0;
	line-height: inherit;
}
.header_right_links > div > a.hrl_country {
	padding: 0px 36px 0px 37px;
}
.header_right_links > div.header_rl_minicart > a.skip-link {
	padding-right: 0;
}
.header_right_links > div.header_rl_search > a.skip-link {
	padding-left: 0;
}
.header_right_links > div > a:hover {
	color: #383838;
}
.header_right_links > div > a.hrl_country {
	font-size: 30px;
}
.header_rl_minicart #header-cart {
	background: none;
	border: none;
	display: block!important;
}
.header_rl_minicart #header-cart .minicart-wrapper {
	right: -440px!important;
	background: #fff;
	width: 440px;
	max-width: 82.8%;
	position: fixed;
	top: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
	z-index: 201;
	height: 100%;
	opacity: 0;
	visibility: hidden;
}
.header_rl_minicart #header-cart .minicart-header {
	border-bottom: 1px solid #f3f3f3;
	padding: 9px;
	color: #eca72a;
	text-align: center;
	position: relative;
	font-weight: bold;
	font-size: 20px;
}
.header_rl_minicart #header-cart .minicart-header a.close {
	position: absolute;
	left: 21px;
	top: 13px;
	font-size: 24px;
	color: #eca72a;
	width: 23px;
	height: 23px;
	overflow: hidden;
	display: block;
}
.header_rl_minicart #header-cart .minicart-header a.close.skip-link-close i {
	position: absolute;
	top: -2px;
	left: 0px;
	max-height: 100%;
}
.header_rl_minicart #header-cart .block-subtitle, .header_rl_minicart #header-cart .empty {
	text-align: center;
	padding: 15px 0;
}
.header_rl_minicart #header-cart.skip-active .minicart-wrapper {
	right: 0!important;
	opacity: 1;
	visibility: visible;
}
.header_rl_minicart #header-cart .minicart_overlay {
	background: rgba(0,0,0,0.3);
	opacity: 0;
	visibility: hidden;
	position: fixed;
	right: -100%;
	top: 0;
	bottom: 0;
	left: 0;
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	transition: all ease-in-out 0.5s;
}
.header_rl_minicart #header-cart .empty_cart {
	padding: 21px;
}
.header_rl_minicart #header-cart .empty_cart .orange_btn {
	height: 61px;
	line-height: 61px;
	width: 100%;
	-moz-box-shadow: 0px 0px 39.2px 0.8px rgba(247, 176, 60, 0.4), 0px 0px 39.2px 0.8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 39.2px 0.8px rgba(247, 176, 60, 0.4), 0px 0px 39.2px 0.8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 39.2px 0.8px rgba(247, 176, 60, 0.4), 0px 0px 39.2px 0.8px rgba(0, 0, 0, 0.3);
}
.header_rl_minicart #header-cart .empty_cart p.empty {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 17px;
}
.header_rl_minicart #header-cart.skip-active .minicart_overlay {
	opacity: 1;
	visibility: visible;
	right: 0;
}
/*#header-nav .nav-primary > li {
	display: inline-block;
}*/

/*.slide-out-menu{background-color: #fff;}*/
#header-nav .nav-primary .submenu-- {
/*	-moz-box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);
	-webkit-box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);
	box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);*/

/*        -webkit-box-shadow:0px 2px 10px 0px rgba(0,0,0,0.06) , inset 2px 5px 0px rgba(0,0,0,0.16);
        box-shadow:0px 2px 10px 0px rgba(0,0,0,0.06) , inset 2px 5px 0px rgba(0,0,0,0.16);
	-moz-box-shadow:0px 2px 10px 0px rgba(0,0,0,0.06), inset 2px 5px 0px rgba(0,0,0,0.16);*/

        position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	padding: 30px 0 42px;
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	visibility: hidden;
	opacity: 0;
	z-index: -1;
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;

}
#header-nav .nav-primary > li.menu_click > .submenu {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}

/*.header_rl_country > a:after{
    right:5px;
    left:auto;
}*/

/*#header-nav .nav-primary > li.menu-item-has-children.menu_click > a:after, .header_account_login.account_click > a:after, .header_rl_country.country_click > a:after {
	opacity: 1;
	visibility: visible;
}
#header-nav .nav-primary > li.menu-item-has-children.menu_click > a {
	color: #383838;
}
#header-nav .nav-primary .submenu li a span {
	padding-top: 13px;
	display: block;
}
#header-nav .nav-primary .submenu li a img {
	margin: 0 auto;
}
#header-nav .nav-primary .submenu[data-col-count="1"] li {
	width: 100%;
}
#header-nav .nav-primary .submenu[data-col-count="2"] li {
	width: 50%;
}
#header-nav .nav-primary .submenu[data-col-count="3"] li {
	width: 33.33333333333333%;
}
#header-nav .nav-primary .submenu[data-col-count="4"] li {
	width: 25%;
}
#header-nav .nav-primary .submenu[data-col-count="5"] li {
	width: 20%;
}
#header-nav .nav-primary .submenu[data-col-count="6"] li {
	width: 16.66666666666667%;
}
#header-nav .nav-primary .submenu[data-col-count="7"] li {
	width: 14.28571428571429%;
}
#header-nav .nav-primary .submenu[data-col-count="8"] li {
	width: 12.5%;
}
#header-nav .nav-primary .submenu li {
	text-align: center;
	float: left;
}*/

.header_rl_country div.mobile_cuntry {
/*	-moz-box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);
	-webkit-box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);
	box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);*/
	position: absolute;
	top: 0;
	right: 0;
        left:40px;
	background: #fff;
	padding: 0;
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	width: 240px;
	/*max-height: 240px;*/
	/*overflow-y: unset;*/
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
}
.header_rl_country.country_click div.mobile_cuntry {
	top: 138px;
	visibility: visible;
	opacity: 1;
	border-radius: 0 0 3px 3px;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	border: 1px solid #b4b4b4;
	border-top: 0;
        left:40px;

}
.header_rl_country  div.mobile_cuntry .country_drpdwn ul li a {text-align: left !important;text-decoration: none;}
.header_rl_country.country_click div.mobile_cuntry .country_drpdwn ul li a {text-align: left;}
.header_rl_country div.mobile_cuntry li a {
	/*font-size: 14px;*/
	color: #9b9b9b;
	/*padding: 18px 22px;*/
	display: block;
}
.header_rl_country div.mobile_cuntry li a:hover {
	color: #383838;
}
.header_rl_country div.mobile_cuntry li a span {
	font-weight: 100;
}
.header_rl_country div.mobile_cuntry li a i {
	font-size: 16px;
}
.header_account_login #header-account {
/*	-moz-box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);
	-webkit-box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);
	box-shadow:0px 2px 10px 0px rgba(240, 240, 240, 1), inset 0px 2px 5px 0px rgba(214, 214, 214, 1);*/
	position: absolute;
	top: 0;
	right: 64px;
	background: #fff;
	padding: 15px 0;
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	visibility: hidden;
	opacity: 0;
	z-index: 5;
	width: 239px;
	max-height: 240px;
	overflow-y: auto;
}
.header_account_login.account_click #header-account {
	top: 120px;
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}
.header_account_login #header-account a {
	padding: 5px 21px;
	text-align: left;
	color: #9b9b9b;
}
.header_account_login #header-account a:hover, .header_right_links > div.account_click > a, .header_right_links > div.country_click > a {
	color: #383838;
}

#burger_menu_popup .side_menu {
	padding-left: 18%;
	padding-top: 80px;
	padding-right: 40%;
}
#burger_menu_popup .side_menu .side_menu_left, #burger_menu_popup .side_menu .side_menu_right {
	float: left;
	width: 50%;
}
/*#burger_menu_popup ul {
	margin-bottom: 42px;
}*/
/*#burger_menu_popup ul li {
	padding-bottom: 9px
}
#burger_menu_popup ul li a:hover {
	color: #fab04b;
}*/
#burger_menu_popup .side_social {
	background-color: #f6f6f6;
	width: 40%;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	padding-left: 10%;
	padding-top: 80px;
}
.social_list li a {
	font-size: 24px;
}
#header-search .mini-search-form {
	max-width: 1000px;
	padding: 20px;
	margin: 0 auto;
	position: relative;
	padding-top: 150px;
}
#header-search .mini-search-form .close_popup {
	right: 20px;
	left: inherit;
}
input#search {
	border:none;
	border-bottom:1px solid #383838;
	font-size:60px;
	font-weight:100;
	height:50px;
	padding:0;
}
#header-search .mini-search-form #search_mini_form {
	padding-bottom: 40px;
}
.mini_search_bottom {
	padding-top: 50px;
}
.mini_search_bottom .msb_head {
	font-size: 24px;
	font-weight: bold;
	color: #383838;
	padding-bottom:36px;
}
.mini_search_bottom ul li {
	float: left;
	padding-right:57px;
}
.mini_search_bottom ul li:last-child {
	padding-right: 0;
}
.mini_search_bottom ul li a {
	color:#383838;
	font-size:14px;
	height:43px;
	line-height:43px;
	display:block;
}
.mini_search_bottom ul li a:hover{
	color:#fbb040;
}
.mini_search_bottom ul li a.msb_call_button {
	color:#fff;
	border-radius:3px;
	padding:0 22px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	font-weight:normal;
}
.header_rl_logo_tab {
	display: none;
}
/*
.footer {
	background: #383838;
	color: #fff;
	padding: 120px 0 114px;
}
.footer .footer_logo a {
	max-width: 140px;
	margin-bottom: 21px;
	display: inline-block;
}
.footer .footer_logo a img {
	max-width: 100%;
	height: auto;
}
.footer_nav:after {
	display: block;
	content: '';
	clear: both;
}
.footer_nav ul {
	display: inline-block;
}
.footer_nav ul + ul {
	margin-left: -4px;
}
.footer_nav ul li {
	float: left;
	padding-right: 39px;
        padding: 0 34px;
}
.footer_nav ul:last-child li:last-child {
	padding-right: 0;
}
.footer_nav ul:before {
	clear: both;
	display: block;
	content: '';
}
.footer_nav ul li a {
	color: #fff;
}
.footer_nav ul li a:hover {
	color: #fbb040;
}
.footer_nav ul:first-child li a {
	font-weight: bold;
	color: #fbb040;
}
.footer_nav ul:first-child li a:hover {
	color: #fff;
}
.footer .copyright {
	float: right;
	color: #fff;
	margin-top: -28px;
}
*/
.cms-index-index .main-container {
	padding: 0 !important;
}
/*11-7-2017*/


section#demos {
	position: relative;
}
.row-main {
	width: 100%;
	position: relative;
}
.large-5 {
	width: 36.19%;
}
.large-7 {
	width: 63.81%;
}
.columns {
	float: left;
}
.home_section_subhead {
	font-weight: bold;
	font-size: 24px;
	color: #fbb040;
	margin-bottom: 38px;
}
.home_section_head {
	font-size: 58px;
	font-weight: 100;
	line-height: 72px;
}
.home_section_action {
	margin-top: 41px;
}

.main-container.col1-layout {
	background: #f1f1f1;
}
div#main-slider-demo .owl-dots {
	position: absolute;
	left: 60px;
	bottom: 80px;
}
.owl-dot.active span {
	background: transparent !important;
	border: 2px solid #f8af2a;
}
.owl-dot span {
	background: #f8af2a !important;
	border: 2px solid #f8af2a;
}
.content-div {
	float: left;
	width: 100%;
	border-left: 24px solid #f8af2a;
	position: relative;
	margin: 118px 0px;
	background: #f1f1f1;
}
/*.home_litter_box_content {
	position: relative;
	left: 118px;
	top: 122px;
}*/
div#main-slider-demo {
	width: 950px;
	height: 714px;
	position: relative;
	top: -118px;
	right: -107px;
	float: right;
}
.slider-bg {
	background: #fff;
	position: relative;
	float: right;
	right: 107px;
}
.left-content {
	width: 50%;
	display: inline-block;
}
.right-content {
	width: 50%;
	display: inline-block;
	float: right;
}
.main-content {
	width: 100%;
	position: relative;
	max-width: 1242px;
	background: #fff;
	/* float: left; */
	min-height: 662px;
	margin: 215px auto;
	float: none;
}
.static-left {
	float: left;
	width: 100%;
}
.info-content {
	max-width: 428px;
	margin: auto;
	position: relative;
	top: 38px;
}
.img_div {
	margin: -122px 0 0 -122px;
	position: relative;
}
section#about-video {
	min-height: 944px;
	position: relative;
}
.how-it-work iframe {
	height: 944px;
}
.how-it-work {
	position: relative;
}
.how-it-work:after {
	position: absolute;
	content: '';
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: #00000085;
}
.video-info {
	position: absolute;
	top: 122px;
	left: 143px;
}
.video-info .home_section_head, .video-info .home_section_text {
	color: #fff
}
.video-info {
	position: absolute;
	top: 122px;
	left: 143px;
	max-width: 524px;
	width: 100%;
}
.main-content-b {
	width: 100%;
	position: relative;
	max-width: 1312px;
	background: #fff;
	/* float: left; */
	min-height: 645px;
	margin: 215px auto;
	float: none;
}
.info-content-b {
	max-width: 516px;
	margin: auto;
	position: relative;
	top: 38px;
}
.main-content-c {
	width: 100%;
	position: relative;
	max-width: 1278px;
	/* float: left; */
	min-height: 757px;
	margin: 215px auto;
	float: none;
}
.testimoni-details {
	width: 100%;
	display: inline-block;
	max-width: 520px;
	position: relative;
	top: 122px;
	left: 97px;
}
.testimoni-video {
	float: right;
}
.no-of-cats {
	border-top: 1px solid #ddd;
}
span.data-left {
	font-weight: bold;
}
.client-name {
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	padding: 0px 25px;
}
.residential-detai {
	font-size: 14px;
	padding: 0px 25px;
}
.no-of-cats {
	border-top: 1px solid #ddd;
	line-height: 47px;
	padding: 0px 25px;
	margin-top: 44px;
}
.annual-scooping {
	border-top: 1px solid #ddd;
	padding: 0px 25px;
	line-height: 47px;
}
.testimoni-text {
	border-top: 1px solid #ddd;
	padding: 0px 25px;
	font-size: 20px;
	line-height: 44px;
}
.testimoni-details .home_section_action {
	padding: 0px 25px;
}
.testimonial-content {
	position: relative;
	float: left;
	width: 100%;
	background: #fff;
}
.better-future{
	position: relative;
	}
.better-future .feature-img {
	width: 100%;

}
.feature-benefits-info {
    position: absolute;
    max-width: 515px;
    top: 122px;
    left: 140px;
}
.feature-benefits-info .home_section_head{color:#fff}
.feature-benefits-info .home_section_text{color:#fff}
.main-content-d {
    width: 100%;
    position: relative;
    max-width: 1220px;
    background: #fff;
    min-height: 645px;
    margin: 215px auto;
    float: none;
}
.right-content-d {
    display: inline-block;
}
.left-content-d {
    display: inline-block;
    float: right;
}
.info-content-d {
    position: relative;
    top: 118px;
    left: 123px;
}
.about_img_div {
    position: relative;
    top: -121px;
    left: 121px;
}
.accessories-list {
    max-width: 1395px;
    margin: 16px auto;
    position: relative;
}
.accessories-right {
    display: inline-block;
    float: right;
}
.accessories-left {
    display: inline-block;
}
.first-blog {
    max-width: 520px;
    display: inline-block;
    width: 100%;
    text-align: center;
	padding: 60px 0px;
}
.second-blog {
    max-width: 544px;
    width: 100%;
}
.third-blog {
    max-width: 520px;
    display: inline-block;
    width: 100%;
    text-align: center;
	padding: 60px 0px;
}
.three-blog {
    text-align: center;
	background: #fff;
}
.sm-blog {
    display: inline-block;
    background: #383838;
    vertical-align: top;
    margin: 12px;
	min-height:518px
}
.blog-image-small {
    display: inline-block;
	padding: 55px 0px;
}
.blog-name {
    font-size: 18px;
    color: #fbb040;
}
.blog-type {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.blog-price {
    font-size: 18px;
    color: #fbb040;
}
.blog-link a {
    color: #fbb040;
    border: 1px solid #fbb040;
    display: inline-block;
    padding: 12px;
    font-size: 14px;
    font-weight: bold;
    min-width: 172px;
    border-radius: 4px;
}
.blog-heading {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
.blog-text {
    font-size: 30px;
    color: #fff;
    font-weight: 200;
	line-height: 32px;
	padding: 18px 0px 28px 0px;
}
.blog-read-more a {
    color: #fbb040;
    font-weight: bold;
    font-size: 14px;
}
.second-bg-img img {
    width: 100%;
}
.second-blog-detail {
    text-align: left;
    padding: 60px 86px 0px 60px;
}
/*11-7-2017*/
.home_section_subhead{ font-weight:bold; font-size:24px;  margin-bottom:20px;}
/*.home_section_head{ font-size:58px; font-weight:100; line-height:72px; color:#000;}*/
.home_litter_box{ position:relative;}
.home_litter_box img{ width:100%; height:auto;}
.home_litter_box .home_litter_box_content{ position:absolute; top:185px; left:140px;}
.home_litter_box .home_section_action{ margin-top:87px;}
.how_it_works{ text-align:center;}
.how_it_works img{ width:100%; height:auto;}
.how_it_works .home_section_subhead{ color:#fcb040;}
.how_it_works p{  line-height:30px; }
.risk_free_guarantee{ position:relative;}
.risk_free_guarantee img{ width:100%; height:auto;}
.risk_free_guarantee .home_section_subhead{ color:#fff;}
.risk_free_guarantee .risk_free_content{ position:absolute; top:50%; left:50%; -moz-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%); text-align:center;}
.accessories_section{ position:relative; padding:100px 0;}
.accessories_section img{ width:100%; height:auto;}
.accessories_section .accessories_content{ position:absolute; left:60%; top:195px;}
.accessories_section .home_section_subhead{ color:#fcb040;}
.accessories_section .accessories_action{ margin-top:80px;}
.review_section{ position:relative;}
.review_section > img{ width:100%; height:auto;}
.review_section .review_content{ width:600px; height:480px; background:#fff; position:absolute; right:100px; top:50%; -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%); padding:90px;}
.review_section .review_content .reviewcon_image{ max-width:62px; border:1px solid #fcb040; border-radius:50%; padding:3px;}
.review_section .review_content .reviewcon_image img{ border-radius:50%;}
.review_section .review_content .reviewcon_text{ font-size:58px; line-height:70px; font-weight:100;}
.review_section .review_content .see_all_reviews{ margin-top:-35px; position:relative; z-index:5; float:left;}
.review_section .review_content .see_all_reviews a{ font-size:24px; color:#fcb040;}
.review_section .review_content .see_all_reviews a:hover{ color:#000;}
.review_section .review_content .owl-theme .owl-nav.disabled + .owl-dots { text-align:right;}
.benefits_section{ position:relative; padding:100px 0;}
.benefits_section img{ width:100%; height:auto;}
.benefits_section .benefits_content{ background:#fff; padding:100px; position:absolute; top:50%; left:50%; -moz-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%); text-align:center;}
.benefits_section .home_section_subhead{ color:#fcb040;}
.benefits_section .benefits_action{ padding-top:65px;}
.benefits_section .benefits_action .orange_btn{ min-width:310px;}
.animation-element{ position:relative;}
.animation-element .overlay{background:rgba(252, 176, 64, 0.8);position:absolute;left:0;right:0;bottom:0;top:0;-moz-transition:0.7s cubic-bezier(0.18, 0.98, 0.45, 1);-webkit-transition:0.7s cubic-bezier(0.18, 0.98, 0.45, 1);transition:0.7s cubic-bezier(0.18, 0.98, 0.45, 1);}
.animation-element.animate .overlay{ bottom:100%;}
.owl-theme .owl-dots .owl-dot span { width:13px; height:13px; margin:4px; background:#fcb040; border:2px solid #fcb040;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#fff;}
/*.owl-theme .owl-nav.disabled + .owl-dots { margin-top:50px;}*/

.four_blocks{ padding:90px 0; font-size:0; text-align:center;}
.four_blocks .fourblock_col{ width:25%; padding:12px; min-height:380px; display:inline-block; max-width:260px; vertical-align:top;}
.four_blocks .fourblock_col .blog_post_post, .four_blocks .fourblock_col .accessories_box{ font-size:14px; text-align:left; background:#383838;}
.four_blocks .fourblock_col .accessories_box{ padding:50px 20px; text-align:center;}
.four_blocks .fourblock_col .accessories_box .access_title{ font-weight:600;}
.four_blocks .fourblock_col .accessories_box .access_name{ color:#fff; padding:5px 0;}
.four_blocks .fourblock_col .accessories_box .access_price{ font-weight:600;}
.four_blocks .fourblock_col .accessories_box .access_action a{ border:1px solid #fff; height:54px; line-height:52px; font-weight:600; color:#fff; border-radius:3px; display:block;}
.four_blocks .fourblock_col .accessories_box .access_action a:hover{ background:#fff; color:#000;}
.four_blocks .fourblock_col .blogpost_content{ padding:35px;}
.four_blocks .fourblock_col .blogpost_content p{ color:#fff; font-weight:bold; margin:0;}
.four_blocks .fourblock_col .blogpost_content h3{ color:#383838; font-size:23px; text-transform:none; font-weight:100; line-height:28px;}
.four_blocks .fourblock_col .blogpost_content .blogpost_button{ color:#fff; font-weight:600;}
.four_blocks .fourblock_col .blogpost_content .blogpost_button:hover{ color:#000;}
.testimonial_section{ background:#fff url(../images/testi_bg.jpg) no-repeat center center; padding:308px 0; text-align:center;}
.testimonial_section .testi_text{ font-size:60px; line-height:70px; font-weight:100;}
.testimonial_section .testimoni_logo{ max-width:100%; width:auto; display:inline-block; margin-top:15px;}
@media (min-width:1700px) {
#header-search .mini-search-form .close_popup {
	right: -102px;
}
}

@media (min-width:1440px) and (max-width:1679px) {
/*.logo {
	min-height: 138px;
	line-height: 138px;
}*/
/*.page-header {
	height: 138px;
	padding: 0;
}*/
/*.page-header .burger_menu i {
	font-size: 30px;
}*/
/*.page-header .burger_menu {
	font-size: 20px;
	margin-top: 50px;
	width: 184px;
}*/
/*.nav-primary > li > a {
	font-size: 20px;
	line-height: 138px;
}
.header_right_links > div > a.skip-link, .header_right_links > div > a.hrl_account {
	font-size: 30px;
}
.header_right_links > div > a.hrl_country {
	font-size: 35px;
}*/
/*.header_right_links > div > a.skip-link, .header_right_links > div > a.hrl_account, header.page-header .burger_menu {
	height: 138px;
	line-height: 138px;
}*/

/*.robot_popup .close_popup {
	top: 45px;
	left: 60px;
}*/
.header_rl_country div.mobile_cuntry {
	right: 0px;
        left: 40px;
}
/*.header_rl_country.country_click div.mobile_cuntry {
	top: 138px;
}
#header-nav .nav-primary > li.menu_click > .submenu {
	top: 138px;
}*/
/*.footer {
	text-align: center;
	padding: 76px 0 73px;
}
.footer .copyright {
	float: none;
	font-size: 18px;
	margin-top: 73px;
}
.footer .footer_logo a {
	max-width: 196px;
	margin-bottom: 58px;
}*/
/*.footer_nav ul li {
	padding-right: 67px;
}*/
/*.footer_nav ul li a {
	font-size: 24px;
}*/
#header-search .mini-search-form { max-width:1196px}
.mini_search_bottom .msb_head, .mini_search_bottom ul{ text-align:center;}
.mini_search_bottom .msb_head { padding-bottom:54px;}
.mini_search_bottom ul li{ display:inline-block; float:none; padding-right:87px;}
.mini_search_bottom ul li a{ height:97px; line-height:97px; font-size:24px;}
.mini_search_bottom ul li:last-child { clear:both; float:none; display:block; text-align:center; padding-top:60px;}
.mini_search_bottom ul li:nth-last-child(2){ padding-right:0;}
.mini_search_bottom { padding-top:48px;}
.mini_search_bottom ul li:last-child a{ width:582px; font-weight:bold; display:inline-block;}
}
@media (min-width:1200px) and (max-width:1350px){
	.home_litter_box .home_litter_box_content { top:150px; left:80px;}
	.home_section_subhead, .review_section .review_content .see_all_reviews a{ font-size:20px;}
	.home_section_head, .review_section .review_content .reviewcon_text, .testimonial_section .testi_text{ font-size:46px; line-height:52px;}
	.accessories_section .accessories_content { left:55%; top:105px;}
	.review_section .review_content{ width:500px; height:350px; padding:50px;}
	.benefits_section .benefits_content{ width:500px; height:400px; padding:50px;}
}
@media (min-width:1024px) and (max-width:1439px) {
.page-header {
	padding: 0 ;
}
.header_right_links > div > a.skip-link, .header_right_links > div > a.hrl_account {
	padding: 0px 19px 0px 18px;
}
.header_right_links > div > a.hrl_country {
	padding: 0px 20px 0px 20px;
}
.page-header .burger_menu {
	width: 129px;
}
#header-nav .nav-primary > li {
	padding: 0 18px;
}
/*.header_rl_country div.mobile_cuntry {
	right: 64px;
}*/
.mini_search_bottom .msb_head, .mini_search_bottom ul{ text-align:center;}
.mini_search_bottom .msb_head { padding-bottom:54px;}
.mini_search_bottom ul li{ display:inline-block; float:none; padding-right:73px;}
.mini_search_bottom ul li a{ height:97px; line-height:97px; font-size:24px;}
.mini_search_bottom ul li:last-child { clear:both; float:none; display:block; text-align:center; padding-top:60px;}
.mini_search_bottom ul li:nth-last-child(2){ padding-right:0;}
.mini_search_bottom { padding-top:48px;}
.mini_search_bottom ul li:last-child a{ width:582px; font-weight:bold; display:inline-block;}
}

@media (min-width:1024px) and (max-width:1199px) {
.orange_btn {
	height: 48px;
	line-height: 48px;
	min-width: 200px;
}
.footer_nav ul {
	float: left;
}
.footer_nav ul li {
	float: none;
	padding-right: 40px;
	padding-bottom: 15px;
}
/*.footer .copyright {
	margin-top: -67px;
	text-align: right;
}*/
.footer .copyright span {
	display: block;
	padding-top: 10px;
}
.home_litter_box .home_litter_box_content { top:110px; left:75px;}
	.home_section_subhead, .review_section .review_content .see_all_reviews a{ font-size:20px;}
	.home_section_head, .review_section .review_content .reviewcon_text, .testimonial_section .testi_text{ font-size:40px; line-height:50px;}
	.accessories_section .accessories_action { margin-top:40px;}
	.accessories_section .accessories_content { left:55%; top:105px;}
	.review_section .review_content{ width:500px; height:350px; padding:50px;}
	.benefits_section .benefits_content{ width:500px; height:380px; padding:50px;}
}

@media (max-width:1023px) {
/*#burger_menu_popup {
	display: none;
}
.burger_menu.desktop {
	display: none
}
#header-nav .nav-primary > li.menu-item-has-children > a::after, .header_account_login > a::after, .header_rl_country > a::after {
	display: none;
}*/
.header_account_login #header-account,
.header_rl_country div.mobile_cuntry,
.modile_menu .slimmenu,
.mobile_location .slimmenu_location {
	top: 0;
	position: fixed;
	right: inherit;
	left: 0;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	transform: translateX(-100%);
	width: 100%;
	height: 100%;
	overflow-y: auto;
	z-index: 9999;
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
}
.header_account_login.account_click #header-account, .header_rl_country.country_click div.mobile_cuntry, .modile_menu.open_menu .slimmenu, .mobile_location.open_location .slimmenu_location {
	top: 0;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
}
.modile_menu .slimmenu .mobile-menu-ul-div, .header_rl_country .country_drpdwn {
	background: #fff;
	width: 82.8%;
	max-height: 100%;
        height: 100%;
	overflow-y: auto;
	width: -webkit-calc(100% - 73px);
	width: -moz-calc(100% - 73px);
	width: calc(100% - 73px);
}
.modile_menu .menu_overlay, .header_rl_country .menu_overlay {
	position: fixed;
	background: rgba(56, 56, 56, 0.5);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	z-index: 9998;
}
.modile_menu.open_menu .menu_overlay, .header_rl_country.country_click .menu_overlay {
	opacity: 1;
	visibility: visible;
}
.modile_menu .close_menu, .mobile_cuntry .close_menu {
	position: absolute;
	right: 0px;
	top: 0px;
	color: #fff;
	height: 100%;
	width: 73px;
	line-height: 73px;
	text-align: center;
	font-size: 19px;
	cursor: pointer;
}
.modile_menu .close_menu i, .mobile_cuntry .close_menu i{
    display: table; width:100%;background: #383838;
}
.header_rl_country div.mobile_cuntry {
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	max-height: inherit;
}
.mobile_Saerch .skip-link.close_popup {
	display: none;
}
.mobile_Saerch .mini_search_bottom {
	display: none;
}
.mobile_Saerch #search_autocomplete {
	display: none;
}
.mobile_Saerch .input-box {
	background: #f2f2f2;
	padding: 10px !important;
}
.mobile_Saerch .input-box input#search {
	padding: 0px 23px;
	font-size: 17px;
	border: none;
	height: 52px;
}
.mobile_Saerch #search_mini_form .search-button {
	top: 10px;
	right: 10px;
	background: #e0e0e0;
	height: 60px;
	width: 60px
}
.slimmenu_list {
	border: 1px solid #DDDDDD;
        overflow-y: auto;
}
.slimmenu_list li {
	display: block;
	border-bottom: 1px solid #DDDDDD;
	position: relative
}
.slimmenu_list li:last-child {
	border-bottom: none;
}
.slimmenu_list li.has-submenu ul {
	border-top: 1px solid #DDDDDD;
}
.slimmenu_list .sub-toggle {
	float: right
}
.slimmenu_list .sub-toggle {
	float: right;
	position: absolute;
	right: 1px;
	top: 0px;
	/*height: 140px;*/
	width: 100%;
	color: #9b9b9b;
	text-align: right;
	/*line-height: 140px;*/
        /*padding-right: 20px;*/
}
.slimmenu_list li a {
    /*padding-left :  95px;*/
    display: block;
    /*font-size: 16px;*/
    font-weight: bold;
    /*line-height: 135px;*/
}
.slimmenu_list li > ul > li {
	background: #f2f2f2;
}
.slimmenu_list li > ul > li > a {
	/*padding: 15px 26px 14px;*/
        /*padding-left:122px;*/
	font-weight: normal;
        /*line-height: 101px;*/
}
}

@media (min-width:768px) and (max-width:1023px) {
.menu-collapser {
	display: block!important;
}

.header_right_links > div > a.skip-link, .header_right_links > div > a.hrl_account {
	font-size: 36px;
}
.header_right_links > div > a.hrl_country {
	font-size: 43px;
}
.header_right_links > div > a.hrl_country i {
	margin-top: 2px;
}
.header_right_links > div > a.skip-link, .header_right_links > div > a.hrl_account {
/*	height: 138px;
	line-height: 138px;*/
}
/*.header_rl_country {
	position: absolute;
	top: 0;
	left: 135px;
}
.header_rl_minicart {
	position: absolute;
	top: 0;
	right: 49px;
}
.header_rl_my_account, .header_account_login {
	position: absolute;
	top: 0;
	right: 136px;
}*/

.orange_btn {
	height: 42px;
	line-height: 42px;
	min-width: 200px;
}
.home_litter_box .home_litter_box_content { top:110px; left:60px;}
/*.how_it_works p { padding:0 20px;}*/
/*.how_it_works p br{ display:none;}*/
.home_section_subhead, .review_section .review_content .see_all_reviews a{ font-size:18px;}
.home_section_head, .review_section .review_content .reviewcon_text, .testimonial_section .testi_text{ font-size:72px; line-height:80px;}
.home_litter_box .home_section_action{ margin-top:40px;}
.accessories_section .accessories_action{ margin-top:20px;}
.accessories_section .accessories_content { left:55%; top:105px;}
.review_section .review_content { width:400px; height:280px; padding:30px 30px 0; right:30px;}
.benefits_section .benefits_content{ width:360px; height:260px; padding:30px 30px 0;}
.benefits_section .benefits_action { padding-top:25px;}
.benefits_section .benefits_action .orange_btn { min-width:100%;}
.four_blocks { max-width:600px; margin:0 auto;}
.four_blocks .fourblock_col { width:50%;}
/*
.footer {
	text-align: center;
	padding: 78px 0 66px;
}
.footer .footer_logo a {
	max-width: 196px;
	margin-bottom: 61px;
}
.footer .copyright {
	float: none;
	font-size: 18px;
	margin-top: 86px;
}
.footer_nav ul {
	vertical-align: top;
}
.footer_nav ul + ul {
	margin: 0;
}
.footer_nav ul li a {
	font-size: 24px;
}
.footer_nav ul li {
	float: none;
	text-align: left;
	padding-right: 60px;
	margin-bottom: 36px;
}
.footer_nav ul li:last-child {
	margin-bottom: 0;
}
.footer_nav ul:last-child li {
	padding-right: 0;
}
.footer_nav ul:nth-child(3) li {
	padding-right: 0;
}*/
/*.header_right_links {
	width: -moz-calc(100% - 38px);
	width: -webkit-calc(100% - 38px);
	width: calc(100% - 38px);
}*/
.header_rl_logo_tab {
	display: block;
}
/*.header_rl_search, #header-nav, .page-header .burger_menu + .logo, .page-header .burger_menu span {
	display: none;
}*/
.header_rl_logo_tab .hrl_logo img {
	display: inline-block;
	vertical-align: middle;
}
/*.page-header .burger_menu {
	width: 38px;
	text-align: center;
}*/
/*.page-header .burger_menu i {
	margin-right: 0;
}*/
/*.page-header .burger_menu i:before {
	margin: 0;
}*/
.header_right_links > .header_rl_logo_tab {
	width: 100%;
	padding: 0;
	text-align: center;
}
.header_right_links > .header_rl_logo_tab > a.skip-link {
	padding: 0;
	max-width: 152px;
	float: none;
	display: inline-block;
}
.header_rl_minicart #header-cart .minicart-wrapper {
	width: 631px;
}
.header_rl_minicart #header-cart .empty_cart {
	padding: 21px 73px;
}
.header_rl_minicart #header-cart .minicart-header {
	padding: 40px 20px 37px;
	font-size: 28px;
}
.header_rl_minicart #header-cart .minicart-header a.close {
	font-size: 36px;
	width: 33px;
	height: 33px;
	left: 73px;
	top: 43px;
}
.header_rl_minicart #header-cart .empty_cart p.empty {
	font-size: 24px;
	margin-bottom: 40px;
	padding-top: 79px;
}
.header_rl_minicart #header-cart .empty_cart .orange_btn {
	height: 97px;
	line-height: 97px;
}
.header_rl_minicart #header-cart .empty_cart .orange_btn span {
	font-size: 24px;
}
.modile_menu .slimmenu .mobile-menu-ul-div, .header_rl_country .country_drpdwn {
	width: -webkit-calc(100% - 137px);
	width: -moz-calc(100% - 137px);
	width: calc(100% - 137px);
}
.modile_menu .close_menu, .mobile_cuntry .close_menu {
	height: 100%;
	width: 137px;
	line-height: 137px;
	font-size: 36px;
}
.mobile_Saerch .input-box {
	padding: 43px 50px 42px !important;
}
.mobile_Saerch #search_mini_form .search-button {
	top: 43px;
	right: 50px;
}
.header_rl_country div.mobile_cuntry li a {
	font-size: 24px;
	color: #383838;
	padding-left: 122px;
}
.header_rl_country div.mobile_cuntry li a i {
	font-size: 23px;
	margin-right: 5px;
}
.slimmenu_list li a {
	/*padding: 49px 94px 52px;*/
	font-size: 24px;
	font-weight: bold;
}
.slimmenu_list .sub-toggle {
	height: 137px;
	/*width: 200px;*/
	line-height: 137px;
	font-size: 30px;
}
.mobile_cuntry ul.slimmenu_list .has-submenu > a {
	font-weight: bold;
	font-size: 24px;
	color: #383838;
        padding:0 95px ;
	/*padding: 49px 94px 52px;*/
}
.slimmenu_list li > ul > li > a {
	/*padding: 33px 98px 32px;*/
	font-weight: normal;
}
}

@media (min-width:992px) and (max-width:1023px) {
.footer_nav ul {
	float: left;
}
.footer_nav ul li {
	float: none;
	padding-right: 40px;
	padding-bottom: 15px;
}
/*.footer .copyright {
	margin-top: -67px;
	text-align: right;
}*/
.footer .copyright span {
	display: block;
	padding-top: 10px;
}
}

@media (min-width:768px) {
#header-nav .mobile, .header_rl_logo_mobile {
	display: none;
}
/* Stick header */
body.miniheader {
	padding-top: 120px;
/*	-moz-transition: none;
	-webkit-transition: none;
	transition: none;*/
}
body.miniheader .page-header {
	/*-moz-transition: none;
	-webkit-transition: none;
	transition: none;*/
	/*position: fixed;*/
	background: #fff;
	z-index: 999;
	/*top: -120px;*/
	width: 100%;
	left: 0;

/*	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;*/
}
body.miniheader.stick .page-header {
	top: 0;
}
body.miniheader .page-header .logo {
/*	max-width: 143px;
	min-height: 66px;*/
	/*  line-height: 66px;*/
}
/*body.miniheader .page-header {
	height: 66px;
}*/
/*body.miniheader .page-header .burger_menu {
	margin-top: 13px;
	font-size: 14px;
}*/
body.miniheader .header_right_links > div > a.skip-link, body.miniheader .header_right_links > div > a.hrl_account {
/*	height: 66px;
	line-height: 66px;*/
	/*font-size: 21px;*/
}
body.miniheader .header_right_links > div > a.hrl_country {
	/*font-size: 24px;*/
}
body.miniheader .page-header .nav-primary > li > a {
	/*line-height: 66px;*/
	/*font-size: 14px;*/
}
/*body.miniheader .page-header .burger_menu i {
	font-size: 30px;
}*/
/*body.miniheader .page-header #header-nav .nav-primary > li.menu_click > .submenu, body.miniheader .header_rl_country.country_click div.mobile_cuntry, body.miniheader .header_account_login.account_click #header-account {
	top: 78px;
}*/
.footer .mobile_ftlink {
	display: none;
}
}

@media (min-width:1024px) {
.mobile_cuntry ul.slimmenu_list ul {
	display: block!important;
}
.mobile_cuntry ul.slimmenu_list .sub-toggle, .mobile_cuntry ul.slimmenu_list .has-submenu > a, .mobile_cuntry .close_menu, .mobile_cuntry .menu_overlay {
	display: none;
}
.modile_menu, #search_mini_form .button.search-button {
	display: none;
}
}

@media (max-width:767px) {
.page-header .burger_menu i {
	margin-right: 0;
}
.header_rl_logo_mobile .hrl_logo img {
	display: inline-block;
	vertical-align: middle;
}
/*.header_right_links {
	width: 80%;
}*/
/*.header_right_links > div {
	width: 25%;
	text-align: center;
}*/
.header_right_links > div > a.skip-link, .header_right_links > div > a.hrl_account {
/*	height: 73px;
	line-height: 73px;*/
	padding: 0;
	display: block;
	text-align: center;
	width: 100%;
}
.footer .desktop_ftlink {
	display: none;
}

/*
.footer {
	text-align: center;
	padding: 70px 0 53px;
}

.footer .footer_logo a {
	max-width: 196px;
	margin-bottom: 61px;
}
.footer .copyright {
	float: none;
	font-size: 12px;
	margin-top: 64px;
}
.footer_nav ul {
	vertical-align: top;
}
.footer_nav ul + ul {
	margin: 0;
}
.footer_nav ul li a {
	font-size: 16px;
}
.footer_nav ul li {
	float: none;
	text-align: left;
	padding-right: 65px;
	margin-bottom: 24px;
}
.footer_nav ul li:last-child {
	margin-bottom: 0;
}
.footer_nav ul:last-child li {
	padding-right: 0;
}*/
#burger_menu_popup .side_menu {
	padding-left: 15px;
	padding-right: 15px;
}
#burger_menu_popup .side_social {
	width: 100%;
	position: static;
	height: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 30px;
	clear: both;
}
/*.robot_popup .close_popup {
	left: 5px;
	top: 15px;
}*/
.side_menu_left {
	padding-right: 7px;
}
.side_menu_right {
	padding-left: 7px;
}
.orange_btn {
	height: 42px;
	line-height: 42px;
	min-width: 200px;
}
.home_litter_box .home_litter_box_content,.accessories_section .accessories_content, .review_section .review_content, .benefits_section .benefits_content{ position:static; width:100%; text-align:center; padding:15px;}
	.review_section .review_content, .benefits_section .benefits_content{ -moz-transform:none; -webkit-transform:none; transform:none; height:auto;}
	.review_section .review_content .reviewcon_image { margin:0 auto;}
	.home_litter_box .home_litter_box_content br, .testimonial_section br{ display:none;}
	.how_it_works p br{ display:none;}
	.home_section_subhead, .review_section .review_content .see_all_reviews a{ font-size:18px;}
	.home_section_head, .review_section .review_content .reviewcon_text, .testimonial_section .testi_text{ font-size:32px; line-height:40px;}
	.four_blocks .fourblock_col .blogpost_content { padding:30px;}
	.home_litter_box .home_section_action{ margin-top:20px;}
	.how_it_works, .accessories_section, .benefits_section, .four_blocks{ padding:30px 0;}
	.testimonial_section{ padding:50px 30px; background-size:100% auto;}
	.how_it_works p { margin-top:20px; margin-bottom:20px;}
	.risk_free_guarantee .risk_free_content{ width:100%; padding:0 15px;}
	.risk_free_guarantee .risk_free_content br{ display:none;}
	.accessories_section .accessories_action{ margin-top:20px;}
	.accessories_section .accessories_content { left:55%; top:105px;}
	.benefits_section .benefits_action { padding-top:25px;}
	.benefits_section .benefits_action .orange_btn { min-width:200px;}
	.four_blocks { max-width:600px; margin:0 auto;}
	.four_blocks .fourblock_col { width:50%;}


.header_rl_country.country_click div.mobile_cuntry {
	border: none;
	border-radius: 0px;
}
.modile_menu .slimmenu {
	display: block!important;
}
.mobile_cuntry {
	text-align: left;
}
.header_rl_country div.mobile_cuntry li a {
	/*font-size: 16px;*/
	color: #383838;
	/*padding: 23px 31px 24px;*/
}
.header_rl_country div.mobile_cuntry li a i {
	font-size: 23px;
	margin-right: 1px;
}
/*.mobile_cuntry ul.slimmenu_list .has-submenu ul a {
	font-size: 16px;
	padding: 8px 37px 10px;
}*/
.header_rl_minicart #header-cart .minicart-header {
	padding: 25px 24px 23px;
	font-size: 16px;
}
.header_rl_minicart #header-cart .minicart-header a.close {
	left: 25px;
	top: 24px;
	width: 25px;
	height: 25px;
	font-size: 28px;
}
.header_rl_minicart #header-cart .empty_cart p.empty {
	font-size: 16px;
	margin-bottom: 14px;
	margin-top: 30px;
}
.header_rl_minicart #header-cart .empty_cart .orange_btn {
	height: 73px;
	line-height: 73px;
}
.header_rl_minicart #header-cart .empty_cart .orange_btn span {
	font-size: 16px;
}
.header_rl_minicart #header-cart .empty_cart {
	padding: 21px 73px;
}
.skip-link.skip-active {
	background: transparent;
}
}

@media (max-width:424px) {
.footer .copyright span {
	display: block;
}
.page-header {
	padding: 0 ;
}
.header_rl_minicart #header-cart .empty_cart {
	padding: 21px 48px;
}
.header_rl_minicart #header-cart .minicart-wrapper {
	width: 302px;
	max-width: 302px
}
}

@media (max-width:479px) {
    .home_section_subhead, .review_section .review_content .see_all_reviews a { font-size: 16px; }
    .home_section_head, .review_section .review_content .reviewcon_text, .testimonial_section .testi_text { font-size:36px; line-height:44px; }
    .four_blocks .fourblock_col { width:100%; display:block; max-width:inherit; }
    .four_blocks .fourblock_col img{ width:100%; height:auto; }
}

@media (max-width:374px) {
/*
.footer_nav ul {
	float: none;
	display: block;
}
.footer_nav ul:first-child {
	margin-bottom: 24px;
}
.footer_nav ul li {
	text-align: center;
	padding: 0;
}
.footer .copyright {
	margin-top: 58px;
}
.page-header {
	padding: 0;
}
.header_rl_minicart #header-cart .minicart-wrapper {
	width: 247px;
	max-width: 247px
}
.header_rl_minicart #header-cart .empty_cart .orange_btn {
	min-width: inherit;
}*/
}
